/* All Mobile devices */
@media only screen and (min-width: 200px)  and (max-width: 767px) {
    #kaseya-header {
        margin-bottom: 0;
    }

    .sec_button {
        display: block;
    }

    #customermapimg {
        display: none;
    }

    #customermapimgmobile {
        display: block;
    }

    #subheaderid {
        display: none;
    }

    .hero {
        margin-top: 62px;
    }

    #kaseya-header #sticky {
        position: relative;
    }

    .bodyouter #kaseya-header #sticky {
        top: 64px;
    }

    .bodyouter #kaseya-header .logotag {
        top: -60px;
    }

    #accordianholder {
        display: block;
    }

    .mainmenu {
        display: none;
    }

    .heroIntro {
        float: none;
        text-align: center;
        padding-bottom: 1em;
    }

    .heroHighlite {
        float: none;
        text-align: center;
        line-height: 0.65em;
    }

    .heroCaption {
        padding-top: 1em;
        float: none;
        text-align: center;
    }

    .heroDesc {
        display: none;
    }

    #content .heroTextCol {
        padding-top: 2em;
        height: 350px;
    }

    .heroImage {
        padding: 0px;
        margin: auto;
        margin-top: 10px;
        width: 80%;
    }

    .hero-container {
        text-align: center;
    }

    .hero-container .cta_button {
        margin: auto;
        margin-top: 1em;
        margin-bottom: 1em;
        float: none;
    }

    .hero-container .sec_button {
        padding: 5px 5px 5px 5px;
        margin: auto;
        margin-bottom: 1em;
        float: none;
    }

    #socialleft,
    #socialright {
        margin: 0;
    }

    .mheading {
        width: 74%;
        text-align: left !important;
        display: table-cell;
        vertical-align: middle;
    }

    .mheading .imageCaption {
        text-align: left !important;
        font-size: 1.5em !important;
    }

    .mheadingimage {
        width: 25%;
        display: table-cell;
    }

    .swapcols {
        display: table-row;
    }

    #kaseyalogo {
        width: 85px !important;
    }

    .menuimage {
        display: block;
        width: 85px;
    }

    .article_heading {
        text-align: left;
    }

    .blue .section_heading_mid {
        color: #4d4d4d;
    }

    .col_12 .cta_button {
        font-size: 1.2em;
        width: 120px;
        float: left;
        margin: 0;
    }

    .product {
        width: 100%;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .product .cta_button {
        margin: 0;
        float: left;
    }

    .white .product .productwrapper {
        border-top: 0px;
    }

    .grey .product  .productwrapper {
        border-top: 0px;
    }

    .product-left {
        padding-right: 0;
    }

    .product-right {
        padding-left: 0;
    }

    .blue .articles {
        border-top: 0;
    }

    .grey .articles {
        border-top: 0;
    }

    .section_heading,
    .special_heading {
        font-size: 24px;
        text-align: left;
    }

    .green .article_heading, 
    .blue .article_heading, 
    .grey .article_heading, 
    .white .article_heading {
        color: #4d4d4d;
    }

    .green .section_para, 
    .blue .section_para,
    .grey .section_para,
    .white .section_para {
        color: #4d4d4d;
    }

    .green .section_heading, 
    .blue .section_heading, 
    .grey .section_heading, 
    .white .section_heading {
        color: #4d4d4d;
    }

    .green .special_heading, 
    .blue .special_heading, 
    .grey .special_heading, 
    .white .special_heading {
        color: #4d4d4d;
    }

    .green .sec_button, 
    .blue .sec_button, 
    .grey .sec_button, 
    .white .sec_button {
        color: #4d4d4d;
    }

    .green .readmore_button, 
    .blue .readmore_button, 
    .grey .readmore_button, 
    .white .readmore_button {
        color: #4d4d4d;
    }

    .green .section_heading_highlight, 
    .blue .section_heading_highlight, 
    .grey .section_heading_highlight, 
    .white .section_heading_highlight {
        color: #d67f20;
    }

    .section-heading-image {
        width: 100%;
    }

    .greenouter,
    .blueouter,
    .orangeouter {
        width: 100%;
        display: block;
        overflow: auto;
        height: auto;
    }

    .greenouter {
        background-color: #89c53f;
    }

    .blueouter {
        background-color: #0071bb;
    }

    .orangeouter {
        background-color: #d67f20;
    }

    .greyouter .mobileheader,
    .orangeouter .mobileheader,
    .greenouter .mobileheader,
    .blueouter .mobileheader {
        font-family: 'ralewayregular', sans-serif;
        font-size: 24px;
        color: #0071bb;
    }

    .greencover,
    .bluecover,
    .sectioncover {
        width: 96%;
        margin: auto;
        background-color: white;
    }

    .hide-in-mobile {
        display: none;
    }

    .show-in-mobile {
        display: block;
    }

    #newproductrow {
        padding-top: 0px;
    }

    #firstproductrow {
        margin-bottom: 0px;
    }

    .mobilefooter {
        margin: auto;
        text-align: center;
        margin-top: 10%;
    }

    .whiteouter,
    .transouter,
    .greenouter,
    .orangeouter,
    .blueouter {
        padding: 0;
    }

    .full-width-image {
        width: 100%;
    }

    .imageCaption {
        margin-top: 5px;
    }
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
    .cta_button {
        float: none;
    }

    .sec_button {
        padding: 25px 5px 5px 0px;
        text-align: left;
        float: none;
    }
}
